2119028 - Error HDB 02048: Cannot execute the query: version not supported

SAP Knowledge Base Article - Public

2119028 - Error HDB 02048: Cannot execute the query: version not supported

Symptom

This error is in the category of "Consumption & Query" errors.

Environment

  • Lumira Desktop

Keywords

HDB_02048 HDB02048 HDB_02048_base , KBA , BI-LUM-DIS , Lumira Desktop/Discovery , BI-LUM-SRV , SAP Lumira Server , BI-LUM-OD , SAP Lumira Cloud , Problem

Product

SAP Lumira, desktop edition 1.0